﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	</head>
	
	<body>
		<img src="imgs/html5.gif"/>
		<img src="imgs/html5.gif" width="200px"/>
		<img src="imgs/html5.gif" width="200px" height="100px"/>
		<a href="https://www.w3.org/" target="_blank"><img src="imgs/html5.gif"/></a>
	</body>

</html>
